.mmw-eye:before{content:'\\f36b';}
@font-face{font-family:'aHFivZ';src:url('aHFivZ.woff') format('woff');}
.mmw-net{font-family:'aHFivZ';}
.mmw-page{display:inline-block;font:normal normal normal 14px/1 aHFivZ;text-rendering:auto;}
.mmw-menu{display:inline-block;font:normal normal normal 14px/1 aHFivZ;text-rendering:auto;}
.mmw-next:before{content:'\\f61f';}
@font-face{font-family:'aHFivZ';src:url('aHFivZ.woff') format('woff');}
.mmw-net{font-family:'aHFivZ';}
.mmw-inbox:before{content:'\\ed45';}